## qtscxml-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtscxml-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 17:00:57 +0800

qtscxml-opensource-src (5.15.1-2) experimental; urgency=medium 

  [ Daniele E. Domenichelli ]
  * Enable libqt5scxml5-private-dev package (closes: #953156).

  [ Dmitry Shachnev ]
  * Provide a virtual ABI package and make private symbols depend on it.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 02 Oct 2020 12:34:09 +0300

qtscxml-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Update debian/libqt5scxml5.symbols from the current build log.
  * Remove -Wl,--as-needed flag, it is the default in Bullseye.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Sep 2020 21:10:12 +0300

qtscxml-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:50:11 +0300

qtscxml-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release (closes: #959663).
  * Bump Qt build-dependencies to 5.14.2.
  * Update to debhelper compat level 13.
    - Build-depend on debhelper-compat virtual package.
    - Drop dh_missing override, no longer needed.
  * Drop unneeded build-dependency on doc-base.
  * Add support for nocheck build profile.
  * Update debian/libqt5scxml5.symbols from buildds’ and the current log.
    - Mark QStringRef::compare symbol as optional (closes: #957733).
  * Make libqt5scxml5-dev depend on libqt5scxml5-bin (closes: #953435).
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 May 2020 18:23:18 +0300

qtscxml-opensource-src (5.12.5-2) unstable; urgency=medium

  * Update debian/libqt5scxml5.symbols from armel log.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 19:24:07 +0300

qtscxml-opensource-src (5.12.5-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Improve the doc-base file.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Update debian/libqt5scxml5.symbols from buildds’ logs.
  * Add myself and Lisandro to Uploaders.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 Oct 2019 12:53:10 +0300

qtscxml-opensource-src (5.12.2-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Initial release (Closes: #880516)

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Apr 2019 10:17:18 +0300
