## qtscxml-opensource-src 5.15.3

=== debian/changelog ===
qtscxml-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Wed, 06 Apr 2022 09:46:12 +0800
