## qtscxml-opensource-src 5.15.6

=== debian/changelog ===
qtscxml-opensource-src (5.15.6-1+dde) unstable; urgency=medium

  * New upstream release (5.15.6)..

 -- Duan Ting <duanting@uniontech.com>  Tue, 20 Sep 2022 15:03:28 +0800
