=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.3~),
-               qtbase5-private-dev (>= 5.15.3~),
-               qtdeclarative5-dev (>= 5.15.3~),
-               qtdeclarative5-private-dev (>= 5.15.3~),
+               qml-module-qttest (>= 5.15.6~),
+               qtbase5-dev (>= 5.15.6~),
+               qtbase5-private-dev (>= 5.15.6~),
+               qtdeclarative5-dev (>= 5.15.6~),
+               qtdeclarative5-private-dev (>= 5.15.6~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.3~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.3~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.6~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.6~) <!nodoc>
 Standards-Version: 4.6.0
 Homepage: https://doc.qt.io/qt-5/qtscxml-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtscxml.git
@@ -27,7 +28,6 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Provides: qtscxml-abi-5-15-3
 Depends: libqt5scxml5 (= ${binary:Version}),
          libqt5scxml5-bin (= ${binary:Version}),
          qtbase5-dev,
@@ -78,6 +78,7 @@
 Package: libqt5scxml5
 Architecture: any
 Multi-Arch: same
+Provides: qtscxml-abi-5-15-6
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt module for creating state machines from SCXML files library
  The Qt SCXML module provides functionality to create state
