## qtscxml-opensource-src 5.15.7

=== debian/changelog ===
qtscxml-opensource-src (5.15.7-1+dde) unstable; urgency=medium

  * New upstream release (5.15.7).

 -- Duan Ting <duanting@uniontech.com>  Tue, 15 Nov 2022 11:32:47 +0800

qtscxml-opensource-src (5.15.3-1+dde) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 31 Aug 2022 10:18:44 +0800
